qnapi(1)

NAZWA
qnapi - program do pobierania napisow z bazy NAPI-PROJEKT.

SKLADNIA
qnapi [opcje] [lista plikow]

OPIS
qnapi potrafi pracowac w dwoch trybach: GUI oraz konsolowym. Podanie listy plikow (filmowych) zmusi program do pobrania napisow dla zadanych filmow.

OPCJE
    -c, --console pobieranie napisow z konsoli
    -q, --quiet pobiera napisy nie wypisujac zadnych komunikatow
                     ani nie pokazujac zadnych okien
    -h, --help pokazuje pomoc programu

AUTOR
Copyright (C) 2008 Krzemin <pkrzemin@o2.pl>

LICENCJA
Program QNapi rozprowadzany jest na licencji GNU General Public License w wersji 2. lub kazdej pozniejszej.

BLEDY
Wszelkie zauwazone bledy w programie mozna zglaszac w trackerze na sourceforge.net: http://sourceforge.net/projects/qnapi